div,span,strong,br,a,input,form,em,img,iframe,h1,h2,h3,h4,h5,h6,nav,footer {
            font-family: 'Montserrat', sans-serif !important;
         }
         .uk-navbar {
         background: transparent;
         }
         .main-menu .uk-navbar {
         background: transparent;
         }
         .uk-navbar-nav>li>a {
         font-size: 12px;  
         }
         .main-menu .uk-navbar-nav>li>a {
         font-size: 12px;
         }
         
         .breadcrumb ol {
            padding: 0;
            margin-top: 10px;
         }
         .breadcrumb li {
            display: inline-block;
         }
         .breadcrumb a, .breadcrumb span  {
            color: #444;
            font-size: 10px;
         }

         #estimate {
            position: absolute;
            width: 95%;
            top:0;
            right: 0;
            background: #FBFCFF;
            border-radius: 5px;
            box-shadow: 2px 2px 7px rgba(80, 23, 23, 0.25);
            z-index: 1;

         }
         #estimate .estimate__input, #estimate .estimate__select {
            height: 45px;
         }
         #estimate form {
            padding: 0 15px 25px;
         }
         .estimate__title {
            padding-top: 26px;
            margin-bottom: 16px;
            display: block;

            font-style: normal;
            font-weight: 500;
            line-height: normal;
            font-size: 22px;
            text-align: center;

            color: #333333;

         }
         #estimate .uk-form-row.select {
            margin-top: 25px;
         }
         #estimate .uk-form-label {
            font-style: normal;
            font-weight: normal;
            line-height: 21px;
            font-size: 14px;
            letter-spacing: 0.05em;
            width: 70px;

            color: #333333;
         }
         #estimate .uk-form-horizontal .uk-form-controls {
            margin-left: 80px;
         }
         .hidden-brand-name, .text-hidden-model {
             display: none;
         }
         #estimate .estimate__input,
         #estimate .estimate__textarea,
         #estimate .estimate__select {
            width: 100%;
            border-radius: 5px;
            border: 2px solid #d4d4d4;
            cursor: pointer;
            font-size: 16px;
            color: rgba(0, 0, 0, .7);
            background: #fff;
         }
         #estimate .estimate__input,
         #estimate .estimate__select{
            padding: 11px 13px;
            height: 45px;
         }
         #estimate .estimate__textarea {
            height: 100px;
         }
         #estimate .box {
            margin-top: 25px;
            text-align: center;
         }
         .inputfile-1 + label {

             background: #FFFFFF;
             border-radius: 5px;
             border: 2px dotted #d4d4d4;

             font-style: normal;
             font-weight: normal;
             line-height: 21px;
             font-size: 16px;
             text-align: center;

             color: #8F8F8F;
             width: 100%;
             max-width: 99%;
             padding: 15px 0;
         }
         .inputfile-1:focus + label, .inputfile-1.has-focus + label, .inputfile-1 + label:hover {
            background: #fbfcff;
            color: #323232;
         }
         .success_car_purchase,.success_car_purchase li {
            min-height: 252px;
         }
         .success_car_purchase li {
         }
         .success_car_purchase_price {
         font-style: normal;
         font-weight: 600;
         line-height: normal;
         font-size: 26px;
         letter-spacing: 0.05em;
         color: #333333;
         padding-bottom: 15px;
         }
         .success_car_purchase_image {
         }
         .success_car_purchase_description p, .success_car_purchase_comment {
         font-size: 12px;
         }
         .success_car_purchase_comment > div {
         padding-top: 10px;
         }
         .success_car_purchase_description p {
         font-style: normal;
         font-weight: normal;
         letter-spacing: 0.05em;
         color: #333333;
         }
         /* sliders */
         .home_slider .uk-slidenav-previous {
         left: 100px;
         }
         .home_slider .uk-slidenav-next {
         left: 145px;
         }
         .home_slider .uk-slidenav, .just_sold .uk-slidenav, .reviews .uk-slidenav {
         width: 35px;
         height: 35px;
         line-height: 32px;
         font-size: 30px;
         text-align: center;
         bottom: 0;
         display: block;
         top: initial;
         color: #121B1B;
         border: 1px solid #121B1B;
         border-radius: 50%;
         }
         .uk-grid-collapse.uk-grid-collapse.home_slider_reviews {
            margin-top: -55px;
         }
         .home_slider_reviews .success_car_purchase li {
            background: #FBFCFF;box-shadow: 0px 3px 8px rgba(51, 51, 51, 0.15); padding: 22px 30px;
            width: initial;
         }
         .home_slider .uk-dotnav > *.uk-active > * {
         height: 2px;
         }
         .home_slider .uk-dotnav > * > * {
         width: 10px;
         height: 1px;
         border-radius: initial;
         background-color: #121B1B;
         }
         .just_sold .uk-slidenav-previous, .reviews .uk-slidenav-previous {
         left: 0;
         left: 45%;
         }
         .just_sold .uk-slidenav-next, .reviews .uk-slidenav-next {
            left: initial;
            right: 45%;
         }
         .featured {
         margin-top:20px;
         background-image:url(/wp-content/themes/express/new-style/featured_top_line.png), url(/wp-content/themes/express/new-style/featured_bottom_line.png);
         background-size: contain;
         background-repeat: no-repeat;
         background-position: top center, bottom center;
         }
         .featured .featured_title {
         padding: 20px 30px 20px;
         }
         .featured .featured_description {
         padding: 0px 200px 0px 30px;
         font-size: 11px;
         }
         .featured_1, .featured_2, .featured_3, .featured_4, .featured_5, .featured_6, .featured_7 {
            height:234px;
            background-size:contain;
            background-repeat: no-repeat;
         }
         .featured_1 {background-image:url(/wp-content/themes/express/new-style/featured_1.png);}
         .featured_2 {background-image:url(/wp-content/themes/express/new-style/featured_2.png);}
         .featured_3 {background-image:url(/wp-content/themes/express/new-style/featured_3.png);}
         .featured_4 {background-image:url(/wp-content/themes/express/new-style/featured_4.png);}
         .featured_5 {background-image:url(/wp-content/themes/express/new-style/featured_5.png);}
         .featured_6 {background-image:url(/wp-content/themes/express/new-style/featured_6.png);}
         .featured_7 {background-image:url(/wp-content/themes/express/new-style/featured_7.png);}
         .featured_logo_in_mobile {
            display: none;
            text-align: center;
            margin-top: 20px;
         }
         .brands {
         min-height: 400px;
         margin-top:160px;
         margin-bottom:160px;
         background-image:url(/wp-content/themes/express/new-style/brands_background.png);
         background-size: cover;
         background-repeat: no-repeat;
         background-position: center center;
         }
         .brands-title {
         font-style: normal;
         font-weight: bold;
         line-height: normal;
         font-size: 22px;
         color: #333333;
         }
         .brands-list {
         padding-top: 60px;
         padding-bottom: 60px;
         }
         .brands-list li {
            list-style: none;
         }
         .brands-list li a {
         font-style: normal;
         font-weight: normal;
         line-height: normal;
         font-size: 14px;
         color: #333333;
         }
         .brands-list li a span {
         font-weight: 500;
         }
         .movies {
         background: linear-gradient(360deg, #35395C 100.03%, #1D437F 0.04%);
         padding: 0px 163px 42px;
		 display:none;
         }
         .movies-logo {
         padding: 57px 0 30px;
         text-align: center;
         }
         .movies .iframe-movie {
            height: 450px;
            margin: 0 auto;
            display: block;
            width:90%;
         }
         .just_sold {
         padding-top: 160px;
         padding-bottom: 160px;
         }
         .just_sold_item {
            margin-bottom: 15px;
         }
         .just_sold_item .success_car_purchase_price {
         padding: 0;
         padding-top: 10px;
         padding-left: 15px;
         font-weight: 500;
         }
         .just_sold_item p {
         padding: 0;
         padding-top: 5px;
         padding-left: 15px;
         font-size: 10px;
         letter-spacing: 0.05em;
         color: #333333;
         }
         .just_sold_title {
         text-align: center;
         margin-bottom: 40px;
         }
         .just_sold .uk-panel-box {
         background: transparent;
         }
         .reviews {
         padding-bottom: 50px;
         }
         .reviews_title {
         text-align: center;
         margin-bottom: 30px;
         }
         .reviews_description {
         position: absolute;
         right: 0;
         background: #FBFCFF;
         box-shadow: 0px 3px 8px rgba(51, 51, 51, 0.15);
         top: 125px;
         width: 375px;
         padding: 22px 30px;
         }
         .reviews .uk-slideshow, .reviews .uk-slideshow li {
         min-height: 500px;
         }
         .reviews .uk-panel-box {
         background: transparent;
         }
         .express_footer {
         margin: 0;
         margin-top: 10px;
         border-top: 10px solid rgb(236, 238, 243);
         }
         .footer_contact_email, .footer_contact_address, .footer_contact_phones {
         margin-top: 25px;
         }
         .footer_menu {
            padding-top: 60px;
         }
         .footer_menu {
            background: rgba(29, 67, 127, 0.1);
            height: 100%;
         }
         .footer_menu ul {
            padding-left: 30px;
            list-style: none;
         }
         .footer_menu ul#menu-about-footer {
            padding-left: 0;
         }
         .footer_button > * {
         display: inline-block;
         width: 100%;
         height: 45px;
         background: linear-gradient(168.56deg, #FF1212 -32.98%, #F44312 115.09%);
         box-shadow: 2px 2px 7px rgba(80, 23, 23, 0.25);
         border-radius: 5px;
         font-style: normal;
         font-weight: 400;
         line-height: 45px;
         font-size: 18px;
         text-align: center;
         color: #FFFFFF;
         text-decoration: none;
         }
         .footer_button > *:hover {
         /*height: 44px;*/
         /*line-height: 44px;*/
         /*font-size: 17px;*/
         color: #fff;
         text-decoration: none;
         background: linear-gradient(167.5deg, #A80F0F -32.98%, #DF5E00 115.09%);
         }
         .footer_rating {
         padding-top: 40px;
         }
         .footer_rating p, .footer_social {
         font-style: normal;
         font-weight: 600;
         line-height: normal;
         font-size: 14px;
         letter-spacing: 0.05em;
         color: #333333;
         }
         .footer_rating span {
         font-style: italic;
         font-weight: normal;
         line-height: 21px;
         font-size: 14px;
         color: #333333;
         mix-blend-mode: normal;
         }
         .footer_social p {
         margin: 0;
         }
         .footer_social {
         padding-top: 15px;
         }
         .footer_copyright {
         padding-top: 40px;
         }
         .footer_copyright p {
         font-style: italic;
         font-weight: normal;
         line-height: 21px;
         font-size: 12px;
         color: #333333;
         mix-blend-mode: normal;
         opacity: 0.7;
         }
         #estimate .estimate__btn {
            margin-top: 25px;
            background: linear-gradient(161.6deg, #FF1212 -32.98%, #F44312 115.09%);
            box-shadow: 2px 2px 7px rgba(80, 23, 23, 0.25);
            border-radius: 5px;
            width: 100%;
            padding: 15px 0;


            font-style: normal;
            font-weight: 500;
            line-height: 21px;
            font-size: 20px;
            text-align: center;

            color: #FFFFFF;

         }
         #estimate .estimate__btn:hover {
            background: linear-gradient(167.5deg, #A80F0F -32.98%, #DF5E00 115.09%);
            cursor: pointer;
         }

         .__open_in_mobile {
            display: none;
         }
         .mobile_menu .uk-navbar-toggle{
         color: #1D437F;
         }
         .footer_contact_logo {
         padding-top: 55px;
         }
         .footer_contact_title {
         font-weight: 600;
         line-height: normal;
         font-size: 14px;
         letter-spacing: 0.05em;
         color: #333333;
         padding-left: 10px;
         }
         .footer_contact_email p {
         font-style: italic;
         font-weight: normal;
         line-height: normal;
         font-size: 12px;
         letter-spacing: 0.05em;
         text-decoration-line: underline;
         color: #333333;
         }
         .footer_contact_address p, .footer_contact_phones p {
         font-style: normal;
         font-weight: normal;
         line-height: normal;
         font-size: 12px;
         letter-spacing: 0.05em;
         color: #333333;
         }
         .footer_contact_phones p a {
         color: #333333;
         }
         .footer_menu ul li, .footer_menu ul li a {
         font-style: normal;
         font-weight: normal;
         line-height: normal;
         font-size: 14px;
         padding-bottom: 8px;
         letter-spacing: 0.05em;
         color: #333333;
         }
         .expensive__stars,.post_img {
            margin-bottom: 20px;
         }
         .post-ratings-loading {
            display: none;
         }
         .accordion-block {
            margin-bottom: 20px;
         }
         .accordion-link {
            display: inline-block;
            padding: 10px 5px;
         }
         .accordion-link:hover{
            cursor: pointer;
         }
         .accordion-link .accordion-icon {
            margin-left: 10px;
         }
         .accordion-panel {
            padding: 10px 0;
         }

         @media (max-width: 1024px) {

            .__hide_in_mobile {
               display: none;
            }
            .__open_in_mobile {
              display: block;
            }


            .popup__callme_title {
               display: none;
            }
            .mobile_menu .uk-navbar-brand {
               font-size: 26px !important;
            }
            #estimate {
               /*position: initial;
               width: 490px;
               margin: 0 auto;
               margin-top: 25px;*/
            }
            .home_slogan_1 {
               text-align: center;
               font-style: normal;
               font-weight: 600;
               line-height: normal;
               font-size: 24px;
               letter-spacing: 0.05em;
               padding: 0 15px;
               color: #000000;
            }
            .home_slogan_2 {
               text-align: center;
               font-style: normal;
               font-weight: normal;
               line-height: normal;
               font-size: 18px;
               letter-spacing: 0.05em;
               padding: 0 15px;
               color: #000000;
            }
            .home_slider {
               margin-top: 100px;
            }
            .success_car_purchase {
               margin-bottom: 60px;
            }
            
            .featured {
               background: none;
               border-top: 35px solid rgba(29, 67, 127, 0.1);
            }

            .featured_1, .featured_2, .featured_3, .featured_4, .featured_5, .featured_6, .featured_7 {
               background: none;
               height: initial;
               left: initial !important;
            }
            .featured .featured_title, .featured .featured_description {
               font-style: normal;
               line-height: normal;

               color: #333333;
               padding-left: 15px;
               padding-right: 15px;
            }
            .featured .featured_title {
               font-weight: bold;
               font-size: 24px;
               letter-spacing: 0.05em;
            }
            .featured .featured_description {
               font-weight: normal;
               font-size: 15px;
               letter-spacing: 0.05em;
            }
            .brands {
               background-image: none;
               background-color: rgba(29, 67, 127, 0.1);
               margin-bottom: 60px;
            }
            .brands-title {
               font-style: normal;
               font-weight: bold;
               line-height: normal;
               font-size: 24px;
               padding-top: 50px;
               color: #333333;
            }
            .brands-list {
               /*padding-left: 0;*/
            }
            .movies {
               padding: 0 15px 20px;
            }
            .movies iframe {
               height: 164px;
            }
            .reviews_description {
               position: initial;
               width: initial;
               margin: 20px 0 !important;
            }
            
            .footer_contact_phones {
               padding-bottom: 40px;
            }
            .__open_in_mobile .footer_button > * {
               margin-top: 40px;
               font-style: normal;
               height: 60px;
               width: 100%;
               font-weight: 500;
               line-height: 60px;
               font-size: 20px;
               text-align: center;

               color: #FFFFFF;
            }
         }

         @media (max-width: 960px) {

            .just_sold_title,
            .just_sold .uk-slidenav-position,
            .reviews_title,
            .reviews .uk-slidenav-position
            .express_footer .uk-slidenav-position,
            .__open_in_mobile .footer_button,
            .footer_contact_logo,
            .footer_contact_email,
            .footer_contact_address,
            .footer_contact_phones {
               padding-left: 15px;
               padding-right: 15px;
            }
            .featured .uk-container-center, .just_sold .uk-container-center, .reviews .uk-container-center, .express_footer .uk-container-center {
               padding: 0;
            }
            #estimate {
               position: initial;
               margin: 0 auto;
               width: 65%; 
               margin-top: 25px;
            }
            #estimate .uk-form-horizontal .uk-form-label {
                margin-top: 5px;
                float: left;
                /*display: initial;*/
            }
            .uk-grid-collapse.uk-grid-collapse.home_slider_reviews {
               margin-top: 10px;
            }
            .home_slider_reviews .success_car_purchase li {
               padding-left: 15px;
               padding-right: 15px;
            }
            .home_slider_reviews .success_car_purchase li .success_car_purchase_comment {
               padding-bottom: 50px !important;
            }
            .home_slider .uk-slidenav-previous, .just_sold .uk-slidenav-previous, .reviews .uk-slidenav-previous {
               left: 0;
               left: 35%;
            } 
            .home_slider .uk-slidenav-next, .just_sold .uk-slidenav-next, .reviews .uk-slidenav-next {
               left: initial;
               right: 35%;
            }
            .reviews .uk-slideshow li img {
               width: 100%;
            }
            .movies .iframe-movie {
               height: 300px;
            }
         }
         @media (max-width: 568px) {
            .mobile_menu .uk-navbar-content.uk-navbar-center img {
               width: 120px;
            }
            .estimate__addfile .wpcf7-file {
               width: 80%;
            }
            #estimate {
               width: 100%;
            }
            #estimate .uk-form-label {
               display: none;
            }
            #estimate .uk-form-horizontal .uk-form-controls {
               margin-left: 0;
            }
            .inputfile-1 {
               /*width: 100%;*/
            }
            .movies .iframe-movie {
               height: 220px;
            }
            .just_sold {
               padding-top: 60px;
               padding-bottom: 0px;
            }
            .featured_logo_in_mobile {
               padding-left: 15px;
               padding-right: 15px;
            }
         }

         .ev-agree {display:none}

.novis{
	display:none;
}
.vis{
	display:block!important;
}

@media (max-width: 960px) {
	#wk-bdd{
		display:none;
	}
}
@media (min-width: 960px){
	.uk-width-large-7-10 {
		width: 70%;
		width: calc(100% - 400px);
    text-align: justify;
	}
}

#go-top {
	display:none;
	width: 50px;
	height: 50px;
	background-color: #e0e0e0;
	opacity: 0.7;
	text-align: center;
	border: 2px solid #1d437f;	
	border-radius: 50%;
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 10000;
}
#go-top:hover {
	cursor: pointer;
}

#go-top:active {
	opacity: 1;
}

#go-top::after {
	content: "\f176";
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	font-size: 2em;
	line-height: 50px;
	color: #1d437f;
}

#go-request{
	display:none;
	position: fixed;
	bottom: 10px;
	z-index: 9000;
	
	background: linear-gradient(161.6deg, #FF1212 -32.98%, #F44312 115.09%);
    box-shadow: 2px 2px 7px rgba(80, 23, 23, 0.25);
    border-radius: 5px;
    
    padding: 15px 0;
    font-style: normal;
    font-weight: 500;
    line-height: 21px;
    font-size: 20px;
    text-align: center;
    color: #FFFFFF;
	width: 70%;
	width: calc(100% - 140px);
	left:50%; 
	margin-left:-40%;	
	margin-left:calc(70px - 50%);	
	text-decoration: none;
}


.sell_car__btn {

    width: 100%!important;

    background: linear-gradient(161.6deg, #FF1212 -32.98%, #F44312 115.09%)!important;
    box-shadow: 2px 2px 7px rgba(80, 23, 23, 0.25)!important;
    border-radius: 5px!important;
	cursor: pointer;
	}
@media (min-width: 960px){
	footer_about_us{
		padding:40px 30px 60px!important;
	}	
	#file-1{
	right:0;
	}
}

div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    color: lightcoral;
    text-align: center;
}


.wpcf7-not-valid{
	background-color: #ffdbdf!important;
}

.wpcf7-form-control-wrap, .box.estimate__addfile input{
display:block!important;
}

#popup__callme .estimate__input, #popup__callme .sell_car__input{
    width: 90%!important;
}
#agree-cookie {
    z-index: 200000!important;
}